@import url("https://fonts.googleapis.com/css2?family=Kodchasan:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Sarabun:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+Thai:wght@100;200;300;400;500;600;700;800;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mali:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,200;1,300;1,400;1,500;1,600;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=K2D:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pridi:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Mitr:wght@200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Itim&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Pattaya&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Anuphan:wght@100;200;300;400;500;600;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai+Looped:wght@100;200;300;400;500;600;700&display=swap");
.kodchasan {
  font-family: "Kodchasan", sans-serif;
}
.sarabun {
  font-family: "Sarabun", sans-serif;
}
.noto-sans-thai {
  font-family: "Noto Sans Thai", sans-serif;
}
.mali {
  font-family: "Mali", sans-serif;
}
.k2d {
  font-family: "K2D", sans-serif;
}
.pridi {
  font-family: "Pridi", sans-serif;
}
.mitr {
  font-family: "Mitr", sans-serif;
}
.itim {
  font-family: "Itim", cursive;
}
.pattaya {
  font-family: "Pattaya", sans-serif;
}
.prompt {
  font-family: "Prompt", sans-serif;
}
.anuphan {
  font-family: "Anuphan", sans-serif;
}
.IBM {
  font-family: "IBM Plex Sans Thai Looped", sans-serif;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Thin.woff") format("woff");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-SemiBold.woff") format("woff");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Black.woff") format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "fc_iconic";
  src: url("../font/fc_icon/FCIconic-Bold.woff") format("woff");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "PSL_OmyimAD";
  src: url("../font/psl/PSL114AD.woff2") format("woff2");
}
.fc_iconic {
  font-family: "fc_iconic", sans-serif;
}
.psl_font {
  font-family: "PSL_OmyimAD", sans-serif;
}
.shadow-5100 {
  box-shadow: 0px 5px 10px 0px rgba(171, 174, 175, 0.35) !important;
}
.shadow-5000 {
  box-shadow: 0px 5px 0px 0px rgba(167, 162, 162, 0.35);
}
.shadow-022 {
  text-shadow: 0px 2px 2px rgba(73, 74, 74, 0.35);
}
.shadow-022-25 {
  text-shadow: 0px 2px 2px rgba(25, 25, 25, 0.65);
}
.text-shadow-035 {
  text-shadow: 0px 3px 5px rgba(30, 29, 29, 0.5);
}
.text-shadow-025-30292905 {
  text-shadow: 0px 2px 5px rgba(30, 29, 29, 0.5);
}
.text-shadow-023 {
  text-shadow: 0px 2px 3px rgba(102, 99, 99, 0.5);
}
.text-shadow-052 {
  text-shadow: 0px 5px 2px rgba(31, 30, 30, 0.35);
}
.text-stroke-024b2d {
  text-shadow:
    rgb(2, 75, 45) 2px 0px 0px,
    rgb(2, 75, 45) 1.75517px 0.958851px 0px,
    rgb(2, 75, 45) 1.0806px 1.68294px 0px,
    rgb(2, 75, 45) 0.141474px 1.99499px 0px,
    rgb(2, 75, 45) -0.832294px 1.81859px 0px,
    rgb(2, 75, 45) -1.60229px 1.19694px 0px,
    rgb(2, 75, 45) -1.97999px 0.28224px 0px,
    rgb(2, 75, 45) -1.87291px -0.701566px 0px,
    rgb(2, 75, 45) -1.30729px -1.51361px 0px,
    rgb(2, 75, 45) -0.421592px -1.95506px 0px,
    rgb(2, 75, 45) 0.567324px -1.91785px 0px,
    rgb(2, 75, 45) 1.41734px -1.41108px 0px,
    rgb(2, 75, 45) 1.92034px -0.558831px 0px;
}

.text-stroker-white-2px {
  text-shadow:
    rgb(255, 255, 255) 2px 0px 0px,
    rgb(255, 255, 255) 1.75517px 0.958851px 0px,
    rgb(255, 255, 255) 1.0806px 1.68294px 0px,
    rgb(255, 255, 255) 0.141474px 1.99499px 0px,
    rgb(255, 255, 255) -0.832294px 1.81859px 0px,
    rgb(255, 255, 255) -1.60229px 1.19694px 0px,
    rgb(255, 255, 255) -1.97999px 0.28224px 0px,
    rgb(255, 255, 255) -1.87291px -0.701566px 0px,
    rgb(255, 255, 255) -1.30729px -1.51361px 0px,
    rgb(255, 255, 255) -0.421592px -1.95506px 0px,
    rgb(255, 255, 255) 0.567324px -1.91785px 0px,
    rgb(255, 255, 255) 1.41734px -1.41108px 0px,
    rgb(255, 255, 255) 1.92034px -0.558831px 0px;
}
.text-stroker-white-1px {
  text-shadow:
    rgb(255, 255, 255) 1px 0px 0px,
    rgb(255, 255, 255) 0.540302px 0.841471px 0px,
    rgb(255, 255, 255) -0.416147px 0.909297px 0px,
    rgb(255, 255, 255) -0.989993px 0.14112px 0px,
    rgb(255, 255, 255) -0.653644px -0.756803px 0px,
    rgb(255, 255, 255) 0.283662px -0.958924px 0px,
    rgb(255, 255, 255) 0.96017px -0.279416px 0px;
}
.text-stroker-white-3px {
  text-shadow:
    rgb(255, 255, 255) 3px 0px 0px,
    rgb(255, 255, 255) 2.83487px 0.981584px 0px,
    rgb(255, 255, 255) 2.35766px 1.85511px 0px,
    rgb(255, 255, 255) 1.62091px 2.52441px 0px,
    rgb(255, 255, 255) 0.705713px 2.91581px 0px,
    rgb(255, 255, 255) -0.287171px 2.98622px 0px,
    rgb(255, 255, 255) -1.24844px 2.72789px 0px,
    rgb(255, 255, 255) -2.07227px 2.16926px 0px,
    rgb(255, 255, 255) -2.66798px 1.37182px 0px,
    rgb(255, 255, 255) -2.96998px 0.42336px 0px,
    rgb(255, 255, 255) -2.94502px -0.571704px 0px,
    rgb(255, 255, 255) -2.59586px -1.50383px 0px,
    rgb(255, 255, 255) -1.96093px -2.27041px 0px,
    rgb(255, 255, 255) -1.11013px -2.78704px 0px,
    rgb(255, 255, 255) -0.137119px -2.99686px 0px,
    rgb(255, 255, 255) 0.850987px -2.87677px 0px,
    rgb(255, 255, 255) 1.74541px -2.43999px 0px,
    rgb(255, 255, 255) 2.44769px -1.73459px 0px,
    rgb(255, 255, 255) 2.88051px -0.838247px 0px;
}

.text-stroker-white-5px {
  text-shadow:
    rgb(255, 255, 255) 5px 0px 0px,
    rgb(255, 255, 255) 4.90033px 0.993347px 0px,
    rgb(255, 255, 255) 4.60531px 1.94709px 0px,
    rgb(255, 255, 255) 4.12668px 2.82321px 0px,
    rgb(255, 255, 255) 3.48353px 3.58678px 0px,
    rgb(255, 255, 255) 2.70151px 4.20736px 0px,
    rgb(255, 255, 255) 1.81179px 4.6602px 0px,
    rgb(255, 255, 255) 0.849836px 4.92725px 0px,
    rgb(255, 255, 255) -0.145998px 4.99787px 0px,
    rgb(255, 255, 255) -1.13601px 4.86924px 0px,
    rgb(255, 255, 255) -2.08073px 4.54649px 0px,
    rgb(255, 255, 255) -2.94251px 4.04248px 0px,
    rgb(255, 255, 255) -3.68697px 3.37732px 0px,
    rgb(255, 255, 255) -4.28444px 2.57751px 0px,
    rgb(255, 255, 255) -4.71111px 1.67494px 0px,
    rgb(255, 255, 255) -4.94996px 0.7056px 0px,
    rgb(255, 255, 255) -4.99147px -0.291871px 0px,
    rgb(255, 255, 255) -4.83399px -1.27771px 0px,
    rgb(255, 255, 255) -4.48379px -2.2126px 0px,
    rgb(255, 255, 255) -3.95484px -3.05929px 0px,
    rgb(255, 255, 255) -3.26822px -3.78401px 0px,
    rgb(255, 255, 255) -2.4513px -4.35788px 0px,
    rgb(255, 255, 255) -1.53666px -4.75801px 0px,
    rgb(255, 255, 255) -0.560763px -4.96845px 0px,
    rgb(255, 255, 255) 0.437495px -4.98082px 0px,
    rgb(255, 255, 255) 1.41831px -4.79462px 0px,
    rgb(255, 255, 255) 2.34258px -4.41727px 0px,
    rgb(255, 255, 255) 3.17346px -3.86382px 0px,
    rgb(255, 255, 255) 3.87783px -3.15633px 0px,
    rgb(255, 255, 255) 4.4276px -2.32301px 0px,
    rgb(255, 255, 255) 4.80085px -1.39708px 0px,
    rgb(255, 255, 255) 4.98271px -0.415447px 0px;
}

.text-stroker-white-8px {
  text-shadow:
    rgb(255, 255, 255) 8px 0px 0px,
    rgb(255, 255, 255) 7.93758px 0.997398px 0px,
    rgb(255, 255, 255) 7.7513px 1.97923px 0px,
    rgb(255, 255, 255) 7.44406px 2.93018px 0px,
    rgb(255, 255, 255) 7.02066px 3.8354px 0px,
    rgb(255, 255, 255) 6.4877px 4.68078px 0px,
    rgb(255, 255, 255) 5.85351px 5.45311px 0px,
    rgb(255, 255, 255) 5.12797px 6.14035px 0px,
    rgb(255, 255, 255) 4.32242px 6.73177px 0px,
    rgb(255, 255, 255) 3.44941px 7.21814px 0px,
    rgb(255, 255, 255) 2.52258px 7.59188px 0px,
    rgb(255, 255, 255) 1.55638px 7.84714px 0px,
    rgb(255, 255, 255) 0.565898px 7.97996px 0px,
    rgb(255, 255, 255) -0.433417px 7.98825px 0px,
    rgb(255, 255, 255) -1.42597px 7.87189px 0px,
    rgb(255, 255, 255) -2.39627px 7.63269px 0px,
    rgb(255, 255, 255) -3.32917px 7.27438px 0px,
    rgb(255, 255, 255) -4.21013px 6.80256px 0px,
    rgb(255, 255, 255) -5.02539px 6.22459px 0px,
    rgb(255, 255, 255) -5.76223px 5.54948px 0px,
    rgb(255, 255, 255) -6.40915px 4.78778px 0px,
    rgb(255, 255, 255) -6.95606px 3.95136px 0px,
    rgb(255, 255, 255) -7.39442px 3.05329px 0px,
    rgb(255, 255, 255) -7.71739px 2.10757px 0px,
    rgb(255, 255, 255) -7.91994px 1.12896px 0px,
    rgb(255, 255, 255) -7.9989px 0.132735px 0px,
    rgb(255, 255, 255) -7.95304px -0.865561px 0px,
    rgb(255, 255, 255) -7.78307px -1.85035px 0px,
    rgb(255, 255, 255) -7.49165px -2.80627px 0px,
    rgb(255, 255, 255) -7.08333px -3.71839px 0px,
    rgb(255, 255, 255) -6.56448px -4.57249px 0px,
    rgb(255, 255, 255) -5.94318px -5.35524px 0px,
    rgb(255, 255, 255) -5.22915px -6.05442px 0px,
    rgb(255, 255, 255) -4.43352px -6.65912px 0px,
    rgb(255, 255, 255) -3.5687px -7.15991px 0px,
    rgb(255, 255, 255) -2.6482px -7.54898px 0px,
    rgb(255, 255, 255) -1.68637px -7.82024px 0px,
    rgb(255, 255, 255) -0.698222px -7.96947px 0px,
    rgb(255, 255, 255) 0.300817px -7.99434px 0px,
    rgb(255, 255, 255) 1.29516px -7.89446px 0px,
    rgb(255, 255, 255) 2.2693px -7.67139px 0px,
    rgb(255, 255, 255) 3.20802px -7.32862px 0px,
    rgb(255, 255, 255) 4.09668px -6.87148px 0px,
    rgb(255, 255, 255) 4.92142px -6.30711px 0px,
    rgb(255, 255, 255) 5.66936px -5.64432px 0px,
    rgb(255, 255, 255) 6.32883px -4.89346px 0px,
    rgb(255, 255, 255) 6.88954px -4.06623px 0px,
    rgb(255, 255, 255) 7.34274px -3.17555px 0px,
    rgb(255, 255, 255) 7.68136px -2.23532px 0px,
    rgb(255, 255, 255) 7.90012px -1.26021px 0px,
    rgb(255, 255, 255) 7.9956px -0.265434px 0px;
}
